{
  "paths": [
    {
      "_path": "bin/add-score-tags-to-bam",
      "path_type": "hardlink",
      "sha256": "e7a8c6bdc4e78184d44686b62f4033752da2aa5af256368909f70615232feab7",
      "size_in_bytes": 144616
    },
    {
      "_path": "bin/bam-to-alignment-priors",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "5961985e53a9b08e64a321405109c4aba5c85474f69ca454acf0fcdf2caa548c",
      "size_in_bytes": 214944
    },
    {
      "_path": "bin/bam2fastq",
      "path_type": "hardlink",
      "sha256": "3f2da0b962b50faa30f3af5f85916b6826769ce05d17f67bf9a80c9dfecfbfb9",
      "size_in_bytes": 55144
    },
    {
      "_path": "bin/clever",
      "path_type": "hardlink",
      "sha256": "3751e3a075e08369fa5eb0854c01971e8eaba4cbf140c08f617929319b792c20",
      "size_in_bytes": 13759
    },
    {
      "_path": "bin/clever-core",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "4fa513265625b3e57a2e8c6a20d00e7de39df0d49e8bd17e73fff57995d3144a",
      "size_in_bytes": 401712
    },
    {
      "_path": "bin/ctk-version",
      "path_type": "hardlink",
      "sha256": "a5d30dec78b3104a93f3b5f775fbb924a4407afbf7c6db2a1fbded0c62780bd5",
      "size_in_bytes": 17808
    },
    {
      "_path": "bin/evaluate-sv-predictions",
      "path_type": "hardlink",
      "sha256": "600972f27cdb23d47a21d0bda8084bf1650620dae7379471d45991d28ae230b2",
      "size_in_bytes": 72583
    },
    {
      "_path": "bin/extract-bad-reads",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "fa412157f44e6081ad7d4097beab141661731d3393e881570101696b35b882ec",
      "size_in_bytes": 287200
    },
    {
      "_path": "bin/filter-bam",
      "path_type": "hardlink",
      "sha256": "e538b224eefd4465ad18ec6a6979c9e5535d5c19c6b2773adc9527530eabc187",
      "size_in_bytes": 74680
    },
    {
      "_path": "bin/filter-variations",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "dec636309b8fc40abfa68953b1d7ff38b8c4edc387feaca3466f4d2498712faf",
      "size_in_bytes": 150760
    },
    {
      "_path": "bin/genotyper",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "82682f45ba78bbe36d3f8b67923807e21229a80a6e9be0c6a1eb4fbd8fea047b",
      "size_in_bytes": 345416
    },
    {
      "_path": "bin/insert-length-histogram",
      "path_type": "hardlink",
      "sha256": "cc74ad22fff87058cd2590f998ae882175ac83a6315b060f9eb1767a354fabf4",
      "size_in_bytes": 175160
    },
    {
      "_path": "bin/laser",
      "path_type": "hardlink",
      "sha256": "782ce88b50b94aaeba19c4f5f70cbc47c1074fb12a46819443902d31dafa87b2",
      "size_in_bytes": 16446
    },
    {
      "_path": "bin/laser-core",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "123397d13879422e992621404192d5ced1fbb5d7858d4fa0b5e99e66e360d131",
      "size_in_bytes": 567728
    },
    {
      "_path": "bin/laser-recalibrate",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "a8184cee68261632b5dc8e8134ac3dd6d6fe3f6e176056207a17c91e8259e905",
      "size_in_bytes": 190536
    },
    {
      "_path": "bin/mateclever",
      "path_type": "hardlink",
      "sha256": "815b0e06ceeeb30b7121f6ab161d99b2ce518cf5fd7bd345802ff59c2f5ddf45",
      "size_in_bytes": 17276
    },
    {
      "_path": "bin/mateclever-compute-rois",
      "path_type": "hardlink",
      "sha256": "db5817211657e20f1e9ba9d812085983fa1a1318a0801d3464b9806e112cf87f",
      "size_in_bytes": 1679
    },
    {
      "_path": "bin/merge-putative-variations",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "d461dfbfa4da44f701fa56da761e4599f6375e2c0249d8d7a555e76e00e4894d",
      "size_in_bytes": 203096
    },
    {
      "_path": "bin/merge-to-vcf",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7b15dc7a90032cf77d79c96752b762a9083e3904b2de853d81b516e944f13fd5",
      "size_in_bytes": 349168
    },
    {
      "_path": "bin/multiline-to-xa",
      "path_type": "hardlink",
      "sha256": "45180fcb4c81372d0934aa24cf36fe672df3f2c8b7d0e3ae14399ea0e52f647d",
      "size_in_bytes": 65800
    },
    {
      "_path": "bin/plot-insert-size-distribution",
      "path_type": "hardlink",
      "sha256": "12cdc539610b0e78b29c54e17c41f3e9ba244999eeafdd464561179503ac6a84",
      "size_in_bytes": 3339
    },
    {
      "_path": "bin/postprocess-predictions",
      "path_type": "hardlink",
      "sha256": "41d0644dd0c51dcd6b70a61aa10c6d30a064adb28a382e8d2392dcb9721e77ae",
      "size_in_bytes": 18685
    },
    {
      "_path": "bin/precompute-distributions",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "fef324b46d20a395b21c6bce8bbd52173c19b8b0d4d5a276c4ce9f1eadb3234e",
      "size_in_bytes": 149016
    },
    {
      "_path": "bin/read-group-stats",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "7036d52b61d69b7e96e4caa6de46ae91ab1945f849f5c308d663882ff7e1e436",
      "size_in_bytes": 61528
    },
    {
      "_path": "bin/remove-redundant-variations",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "85b485329011b6efbb1e4b1aea7a995d1030384548d44f1970d0cc585297b877",
      "size_in_bytes": 191216
    },
    {
      "_path": "bin/split-priors-by-chromosome",
      "path_type": "hardlink",
      "sha256": "37326c7e41beaea154f687e1b642b0ca4294ae7cf2406c6ae54cdd0a42310c38",
      "size_in_bytes": 4019
    },
    {
      "_path": "bin/split-reads",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "0af0b81e664173e4c9090b6e72f35c54bc864c31eb000b6d98645b7580795542",
      "size_in_bytes": 229168
    },
    {
      "_path": "bin/vcf-to-deletionlist",
      "path_type": "hardlink",
      "sha256": "ef7cb81700799927499dae9639f44ad71750c5df0e46eb1e0cda5f9920d821fc",
      "size_in_bytes": 3058
    },
    {
      "_path": "lib/libbamtools-clever.so",
      "path_type": "softlink",
      "sha256": "fe0fdaedfadabb70dc8d5621bc733cf0064331093339d68eeb583d9cb7a36e90",
      "size_in_bytes": 690768
    },
    {
      "_path": "lib/libbamtools-clever.so.2.1.0",
      "path_type": "hardlink",
      "sha256": "fe0fdaedfadabb70dc8d5621bc733cf0064331093339d68eeb583d9cb7a36e90",
      "size_in_bytes": 690768
    },
    {
      "_path": "lib/libclever.so",
      "path_type": "softlink",
      "sha256": "0dcb97c3a1b4363c719442ac7f5e902cb1f6ce46758a43105bf39c70f7953a93",
      "size_in_bytes": 870832
    },
    {
      "_path": "lib/libclever.so.2.0.0",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/clever-toolkit_1616750056358/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol",
      "sha256": "0dcb97c3a1b4363c719442ac7f5e902cb1f6ce46758a43105bf39c70f7953a93",
      "size_in_bytes": 870832
    }
  ],
  "paths_version": 1
}